Subject: Re: bug#37257: failure of emacsclient ... --alternate-editor="emacs --eval"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 15 Sep 2019 14:13:37 +0200

Cambell Barton <[email-masked]> writes:

> I'm not sure what the best solution is here, it's just I had something
> that worked and now I can't get emacs27 to work usefully in the same
> way.

Yes, we'll fix it so that the regression you're seeing goes away, but
we're just discussing whether it's possible to do so without reverting
the change that fixed another bug.

I think it's unlikely that it's possible, so I've reverted the change,
which should make things work again for you.  Can you check?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no